//
//  CustomSplitViewController.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 12.02.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class CustomSplitViewController : UISplitViewController {
  override func viewDidLoad() {
    super.viewDidLoad()
  }
  override func viewDidAppear(animated: Bool) {
    super.viewDidAppear(animated)
//    performSegueWithIdentifier("presentLogin", sender: nil)
  }
}
